.article_page .block-container:nth-child(1) {
  padding: 0px 0 0 0 !important; }

.ophinions_page__list__day {
  margin: 0px 0 0px 0;
  clear: both; }
  .ophinions_page__list__day__title {
    font-size: 22px;
    font-weight: bold;
    margin: -5px 0 10px 0; }
  .ophinions_page__list__day__inside {
    margin: 0 -10px;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap; }
    .ophinions_page__list__day__inside__item {
      width: 33.333%;
      display: inline-block;
      margin: 0 0 20px 0;
      color: #000; }
      .ophinions_page__list__day__inside__item__inside {
        margin: 0 10px;
        position: relative;
        height: 100%;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        transition: all 0.2s ease; }
        .ophinions_page__list__day__inside__item__inside2 {
          background: #f6f6f6;
          height: 100%;
          -webkit-transition: all 0.2s ease;
          -moz-transition: all 0.2s ease;
          -o-transition: all 0.2s ease;
          -ms-transition: all 0.2s ease;
          transition: all 0.2s ease; }
        .ophinions_page__list__day__inside__item__inside__top {
          padding: 10px;
          background: #ececec;
          display: table;
          width: 100%;
          box-sizing: border-box;
          -webkit-transition: all 0.2s ease;
          -moz-transition: all 0.2s ease;
          -o-transition: all 0.2s ease;
          -ms-transition: all 0.2s ease;
          transition: all 0.2s ease; }
        .ophinions_page__list__day__inside__item__inside__info {
          padding: 15px 15px 20px 20px; }
        .ophinions_page__list__day__inside__item__inside__photo {
          width: 80px;
          height: 80px;
          border-radius: 100px;
          overflow: hidden;
          display: table-cell;
          vertical-align: middle;
          background: #fff; }
          .ophinions_page__list__day__inside__item__inside__photo__inside {
            position: relative;
            height: 100%; }
            .ophinions_page__list__day__inside__item__inside__photo__inside img {
              background-size: 90%;
              display: block;
              width: 100%;
              height: 100%;
              position: absolute;
              left: 0;
              top: 0;
              right: 0;
              bottom: 0; }
        .ophinions_page__list__day__inside__item__inside__name {
          color: #000;
          font-style: italic;
          font-weight: bold;
          font-size: 14px;
          display: table-cell;
          vertical-align: middle;
          padding: 0 0px 0 10px; }
          .ophinions_page__list__day__inside__item__inside__name span {
            -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            -ms-transition: all 0.2s ease;
            transition: all 0.2s ease; }
        .ophinions_page__list__day__inside__item__inside__title {
          font-size: 26px;
          line-height: 28px;
          font-weight: bold;
          margin: 0px 0 0 0; }
        .ophinions_page__list__day__inside__item__inside__description {
          font-size: 16px;
          margin: 7px 0 44px 0; }
        .ophinions_page__list__day__inside__item__inside__time {
          position: absolute;
          bottom: 20px; }
      .ophinions_page__list__day__inside__item:hover .ophinions_page__list__day__inside__item__inside2 {
        background: #efefef; }
      .ophinions_page__list__day__inside__item:hover .ophinions_page__list__day__inside__item__inside__top {
        background: #e2e2e2; }

@media (min-width: 700px) and (max-width: 1020px) {
  .ophinions_page__list__day__inside__item__inside__title {
    font-size: 18px;
    line-height: 20px;
    /*min-height: 50px */ }

  .ophinions_page__list__day__inside__item__inside__description {
    font-size: 15px; } }
@media (min-width: 700px) and (max-width: 930px) {
  .ophinions_page__list__day__inside__item {
    width: 100%; }
    .ophinions_page__list__day__inside__item .ophinions_page__list__day__inside__item__inside__title {
      font-size: 22px;
      line-height: 24px;
      font-weight: bold;
      margin: 20px 0 10px 0;
      /*min-height: auto */ }
    .ophinions_page__list__day__inside__item .ophinions_page__list__day__inside__item__inside__description {
      /*min-height: auto */
      font-size: 16px;
      margin: 7px 0 44px 0;
      /*min-height: 60px */ } }
@media (max-width: 767px) {
  body .page-content.inside_page .block-container {
    padding: 0 0 0 0; }

  .ophinions_page__list__day__inside__item {
    width: 50%; }
    .ophinions_page__list__day__inside__item__inside__info {
      padding: 10px 10px 10px 10px; }
    .ophinions_page__list__day__inside__item__inside__title {
      font-size: 22px;
      line-height: 24px; }
    .ophinions_page__list__day__inside__item__inside__description {
      margin: 0px 0 20px 0; }
    .ophinions_page__list__day__inside__item__inside__time {
      bottom: 10px; } }
@media (max-width: 600px) {
  .ophinions_page__list__day__inside__item {
    margin: 0 0 10px 0; }
    .ophinions_page__list__day__inside__item__inside {
      margin: 5px; }
      .ophinions_page__list__day__inside__item__inside__title {
        font-size: 20px;
        line-height: 22px; } }
@media (max-width: 450px) {
  .ophinions_page__list__day__inside__item {
    width: 100%; }
    .ophinions_page__list__day__inside__item__inside__title {
      font-size: 18px;
      line-height: 20px; } }
@media screen\0 {
  .ophinions_page__list__day__inside {
    display: block; }
    .ophinions_page__list__day__inside__item {
      width: 32.33%;
      vertical-align: top; } }
_:-ms-fullscreen .ophinions_page__list__day__inside, :root .ie11up .ophinions_page__list__day__inside {
  display: block; }
  _:-ms-fullscreen .ophinions_page__list__day__inside__item, :root .ie11up .ophinions_page__list__day__inside__item {
    width: 32.33%;
    vertical-align: top; }
